Application: gvSIG desktop - gvSIG bugs #4306

El plugin de 3d no se ha incluido en la distribucion de lin_ubuntu_16.04
08/04/2016 11:55 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.3.0-2441-RC2 (rev. org.gvsig.desktop-2{0.147)

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2440 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

History

#1 - 08/05/2016 12:20 AM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 08/05/2016 10:41 AM - Alvaro Anguix
- Status changed from Fixed to Closed
